File: changelog

package info (click to toggle)
iannix 0.9.20~dfsg0-4
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 9,992 kB
  • sloc: cpp: 42,061; ansic: 12,322; javascript: 10,738; makefile: 29
file content (92 lines) | stat: -rw-r--r-- 3,198 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
iannix (0.9.20~dfsg0-4) unstable; urgency=medium

  * Fix FTCBFS: Add missing Build-Depends: qt5-qmake:native for lrelease.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #977508)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 02 Feb 2021 22:10:31 +0100

iannix (0.9.20~dfsg0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Patch to fix FTBFS with Qt5.15+ (Closes: #975165)
  * Mark patches forwarded to upstream
  * Declare that building this package does not require "root" powers
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Provide missing-sources and add lintian-overrides
  * d/copyright: Drop "./" prefix for files
  * Bump standards version to 4.5.1
  * Bump dh-compat to 13

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 09 Dec 2020 10:28:45 +0100

iannix (0.9.20~dfsg0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build depend on libqt5opengl5-desktop-dev to avoid expected
    build failures on armel/armhf. (Closes: #884397)

 -- Adrian Bunk <bunk@debian.org>  Mon, 04 May 2020 13:00:26 +0300

iannix (0.9.20~dfsg0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Fix .desktop file
  * Updated maintainer email
  * Fixed typo in patch description
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 27 Feb 2018 21:14:50 +0100

iannix (0.9.20~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.9.20~dfsg0
  * Refreshed patches

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 06 Nov 2017 16:42:38 +0100

iannix (0.9.19~dfsg0-1) unstable; urgency=medium

  * New upstream version 0.9.19~dfsg0
  * Refreshed patches
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Oct 2017 13:06:22 +0200

iannix (0.9.17~dfsg0-4) unstable; urgency=medium

  * Switched to Qt5 (Closes: #874910)
  * More spelling error fixes
  * Bumped standards to 4.1.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 23 Sep 2017 14:47:47 +0200

iannix (0.9.17~dfsg0-3) unstable; urgency=medium

  * Installed Patches-folder where iannix can find them
  * Prevent application from calling home to check for updates.
  * Use DEB_HOST_ARCH rather than DEB_HOST_ARCH_CPU (Closes: #863109)
    * Also force MUP_BASETYPE to (float) on sh4
  * Prefixed debian-specific patches with "debian_"
    * and moved them to end of patch-queue

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Jun 2017 23:04:55 +0200

iannix (0.9.17~dfsg0-2) unstable; urgency=medium

  * Patch to allow non-double types for qreal (Closes: #863109)
    * Also force MUP_BASETYPE to (float) on arm* archs in d/rules

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Jun 2017 22:43:32 +0200

iannix (0.9.17~dfsg0-1) unstable; urgency=medium

  * Initial release (Closes: #862912)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 19 May 2017 10:31:15 +0200